function FileData_Pairs(x)
{
x.t("pr\u00e9emption","session");
x.t("pr\u00e9emption","d\u2019un");
x.t("pr\u00e9emption","peut");
x.t("pr\u00e9emption","est");
x.t("pr\u00e9emption","cliquez");
x.t("possibilit\u00e9","d\u2019accepter");
x.t("l\u2019utilisateur","connect\u00e9");
x.t("l\u2019utilisateur","local");
x.t("l\u2019utilisateur","n\u2019a");
x.t("autre","administrateur");
x.t("indiquer","s\u2019ils");
x.t("lesquels","une");
x.t("gestion","des");
x.t("privil\u00e8ges","l\u2019utilisateur");
x.t("a2000r","d\u2019avocent");
x.t("connect\u00e9","l\u2019utilisateur");
x.t("connect\u00e9","indiquer");
x.t("connect\u00e9","peut");
x.t("sc\u00e9narios","pour");
x.t("des","m\u00eames");
x.t("des","serveurs");
x.t("m\u00eames","privil\u00e8ges");
x.t("fermez","bo\u00eete");
x.t("dialogue","pour");
x.t("dialogue","demande");
x.t("sur","bouton");
x.t("base","acc\u00e8s");
x.t("acceptent","demande");
x.t("que","demande");
x.t("bouton","rejeter");
x.t("bouton","accepter");
x.t("d\u2019acc\u00e9der","serveur");
x.t("informe","l\u2019administrateur");
x.t("a1000r","a2000r");
x.t("d\u2019accepter","refuser");
x.t("refuser","pr\u00e9emption.");
x.t("les","sc\u00e9narios");
x.t("session","s\u2019affiche.");
x.t("s\u2019affiche.","cliquez");
x.t("auquel","est");
x.t("serveur.","nota");
x.t("commutateur","a1000r");
x.t("local","autre");
x.t("local","par");
x.t("local","l\u2019administrateur");
x.t("distant","pr\u00e9emption");
x.t("distant","connect\u00e9");
x.t("distant","que");
x.t("distant","jouissant");
x.t("distant","administrateur");
x.t("distant","fonctionnement");
x.t("d\u2019un","administrateur");
x.t("pr\u00e9emption.","message");
x.t("pr\u00e9emption.","nota");
x.t("pr\u00e9emption.","demande");
x.t("essaie","d\u2019acc\u00e9der");
x.t("serveurs","pr\u00e9emption");
x.t("distant/utilisateur","local");
x.t("pour","lesquels");
x.t("pour","rejeter");
x.t("pour","accepter");
x.t("jouissant","des");
x.t("rejeter","fermez");
x.t("rejeter","demande.");
x.t("rejeter","demande");
x.t("reli\u00e9","commutateur");
x.t("dans","les");
x.t("par","administrateur");
x.t("s\u2019ils","acceptent");
x.t("pas","possibilit\u00e9");
x.t("message","informe");
x.t("message","invite");
x.t("peut","accepter");
x.t("peut","acc\u00e9der");
x.t("peut","\u00eatre");
x.t("accepter","pour");
x.t("accepter","rejeter");
x.t("accepter","demande");
x.t("rejet\u00e9e","message");
x.t("rejet\u00e9e","qu\u2019il");
x.t("rejet\u00e9e","bo\u00eete");
x.t("qu\u2019il","peut");
x.t("s\u00e9lectionn\u00e9","est");
x.t("d\u2019avocent","l\u2019utilisateur");
x.t("acc\u00e8s","gestion");
x.t("\u00e9t\u00e9","rejet\u00e9e");
x.t("acc\u00e9der","serveur.");
x.t("est","connect\u00e9");
x.t("est","reli\u00e9");
x.t("est","rejet\u00e9e");
x.t("l\u2019administrateur","distant");
x.t("nota","dans");
x.t("nota","serveur");
x.t("invite","l\u2019utilisateur");
x.t("administrateur","distant");
x.t("administrateur","essaie");
x.t("administrateur","distant/utilisateur");
x.t("\u00eatre","rejet\u00e9e");
x.t("fonctionnement","base");
x.t("une","demande");
x.t("serveur","auquel");
x.t("serveur","s\u00e9lectionn\u00e9");
x.t("n\u2019a","pas");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("demande","pr\u00e9emption");
x.t("demande","pr\u00e9emption.");
x.t("demande","\u00e9t\u00e9");
}
